Subject: Re: bash isn't running my .bashrc!
From: "Chris Game" <[email-masked]>
To: [email-masked]
Date: Sun, 1 Dec 2002 17:55:45 -0000

In an earlier post, Larry Hall (RFK Partners, Inc)  wrote:

>> The login shell stuff sent me to look at the etc/passwd file and the
>> stuff about that in the cygwin FAQ. As an occasional user of cygwin I
>> have to say I find these documents written at too high a level to
>> take in easily. A couple of hours searching for and reading and
>> understanding docs is way too much for occasional users.
>
> Understood.  Would you like to offer some suggestions/additions for
> the documentation with a patch?
>

(I actually meant the Cygwin User Guide, not the FAQ)

That would be a great suggestion Larry, if I were in a position to know
what the docs should say!

-- 
===========================================

Chris Game <chrisgame@!yahoo!dotcodotuk>
===========================================

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/